{
 "actions": [],
 "creation": "2025-05-01 12:00:00",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "etaxes_item_name",
  "etaxes_item_code",
  "erp_item",
  "mapping_type",
  "item_settings_section",
  "item_group",
  "uom",
  "is_stock_item",
  "is_purchase_item",
  "is_sales_item",
  "item_tax_template"
 ],
 "fields": [
  {
   "fieldname": "etaxes_item_name",
   "fieldtype": "Link",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "E-Taxes Item Name",
   "options": "E-Taxes Item",
   "reqd": 1
  },
  {
   "fieldname": "etaxes_item_code",
   "fieldtype": "Data",
   "hidden": 1,
   "label": "E-Taxes Item Code",
   "read_only": 1
  },
  {
   "fieldname": "erp_item",
   "fieldtype": "Link",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "System Item",
   "options": "Item"
  },
  {
   "default": "Manual",
   "fieldname": "mapping_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "in_preview": 1,
   "label": "Mapping Type",
   "options": "Manual\nAutomatic"
  },
  {
   "fieldname": "item_settings_section",
   "fieldtype": "Section Break",
   "label": "Item Settings"
  },
  {
   "description": "Overrides default item group setting",
   "fieldname": "item_group",
   "fieldtype": "Link",
   "label": "Item Group",
   "options": "Item Group"
  },
  {
   "description": "Overrides default UOM setting",
   "fieldname": "uom",
   "fieldtype": "Link",
   "label": "Unit of Measure",
   "options": "UOM"
  },
  {
   "default": "0",
   "description": "Overrides default Is Stock Item setting",
   "fieldname": "is_stock_item",
   "fieldtype": "Check",
   "label": "Is Stock Item"
  },
  {
   "default": "0",
   "description": "Overrides default Is Purchase Item setting",
   "fieldname": "is_purchase_item",
   "fieldtype": "Check",
   "label": "Is Purchase Item"
  },
  {
   "default": "0",
   "description": "Overrides default Is Sales Item setting",
   "fieldname": "is_sales_item",
   "fieldtype": "Check",
   "label": "Is Sales Item"
  },
  {
   "description": "Overrides default Item Tax Template setting",
   "fieldname": "item_tax_template",
   "fieldtype": "Link",
   "label": "Item Tax Template",
   "options": "Item Tax Template"
  }
 ],
 "istable": 1,
 "links": [],
 "modified": "2025-07-16 16:00:32.090354",
 "modified_by": "Administrator",
 "module": "Invoice Az",
 "name": "E-Taxes Item Mapping",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}